
#stacks_in_11120_page0 {
	margin:  2px;
}

#stacks_in_13154_page0 {
	border: solid #5E6D7D;
	border-width: 3px 0px 0px 0px;
	margin:  2px;
}

#stacks_in_13207_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_13207_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_17188_page0 {
	margin:  2px;
}

#stacks_in_13209_page0 {
	margin:  2px;
}

#stacks_in_13211_page0 {
	margin:  2px;
}

#stacks_in_13214_page0 {
	margin:  2px;
}

#stacks_in_13146_page0 {
	border: solid #5E6D7D;
	border-width: 3px 0px 0px 0px;
	margin:  2px;
}

#stacks_in_13251_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_13251_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_13253_page0 {
	margin:  2px;
}

#stacks_in_13255_page0 {
	margin:  2px;
}

#stacks_in_13258_page0 {
	margin:  2px;
}

#stacks_in_13134_page0 {
	border: solid #5E6D7D;
	border-width: 3px 0px 0px 0px;
	margin:  2px;
}

#stacks_in_13290_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_13290_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_13411_page0 {
	margin:  2px;
}

#stacks_in_13294_page0 {
	margin:  2px;
}

#stacks_in_13297_page0 {
	margin:  2px;
}

#stacks_in_13091_page0 {
	border: solid #5E6D7D;
	border-width: 3px 0px 0px 0px;
	margin:  2px;
}

#stacks_in_13327_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_13327_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_13329_page0 {
	margin:  2px;
}

#stacks_in_13331_page0 {
	margin:  2px;
}

#stacks_in_13334_page0 {
	margin:  2px;
}
